process_rq {broom} | R Documentation

## Helper function for tidy.rq and tidy.rqs

### Description

See documentation for `summary.rq` for complete description of the options for `se.type`, `conf.int`, etc.

### Usage

    process_rq(rq_obj, se.type = "rank", conf.int = TRUE, conf.level = 0.95,
      ...)

### Arguments

`rq_obj` | an object returned by `summary.rq` or `summary.rqs`
`se.type` | type of standard errors used in `summary.rq` or `summary.rqs`
`conf.int` | whether to include a confidence interval
`conf.level` | confidence level for confidence interval
`...` | currently unused

[Package broom version 0.4.1 Index]